# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=groff
pkgver=1.22.4
pkgrel=1
pkgdesc="GNU troff text-formatting system"
arch=('x86_64')
url="https://www.gnu.org/software/groff/groff.html"
license=('GPL')
groups=('base')
depends=('gcc' 'glibc' 'perl')
makedepends=('bash' 'binutils' 'bison' 'coreutils' 'gawk' 'grep' 'make' 'patch' 'sed' 'texinfo')
options=('!docs' '!emptydirs' '!makeflags')
source=(https://ftp.gnu.org/gnu/${pkgname}/${pkgname}-${pkgver}.tar.gz)
sha256sums=(e78e7b4cb7dec310849004fa88847c44701e8d133b5d4c13057d876c1bad0293)

build() {
    cd ${pkgname}-${pkgver}

    PAGE=A4 ${configure}

    make -j1
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
